Bug 138823 - (IT_54359) linux/futex.h missing
linux/futex.h missing
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: glibc-kernheaders (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
:
Depends On:
Blocks: 132991 156320
  Show dependency treegraph
 
Reported: 2004-11-11 08:36 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-597
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 13:31:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-11-11 08:36:01 EST
In glibc-kernheaders-2.4-9, linux/futex.h is missing, even though it's
mentioned by the futex(2) manpage.
Comment 1 Tim Burke 2005-07-07 18:27:33 EDT
There appears to be a bugzilla and IT mismatch here. Reason being that the issue
tracker refers to RHEL4 while this bugzilla refers to RHEL3. There needs to be a
separate bugzilla per-release.
Comment 4 Red Hat Bugzilla 2005-09-28 13:31:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-597.html

Note You need to log in before you can comment on or make changes to this bug.